View Single Post
  #3  
Old 7th February 2011, 14:23
Hans Hans is offline
Moderator
 
Join Date: Dec 2005
Location: Montfoort, The Netherlands
Posts: 2,256
Thanks: 212
Thanked 648 Times in 294 Posts
Default

@edge,

Within /etc/apt/sources.list i changed every single word "lenny" into "squeeze".

I also removed the the line:
deb http://volatile.debian.org/debian-volatile lenny/volatile main contrib non-free

Because the sequrity upgrades will now come from the main repositories itself.
Reference: http://lists.debian.org/debian-volat.../msg00000.html

Instead of that i added the lines:

deb http://security.debian.org/ squeeze/updates main
deb-src http://security.debian.org/ squeeze/updates main


After that, did an:
apt-get update

Then:
apt-get install dpkg aptitude apt


And finally:
apt-get dist-upgrade

That's it!
__________________
Hans

MrHostman | Master in managed hosting

Last edited by Hans; 15th February 2011 at 13:29.
Reply With Quote